%define upstream_name    User
%define upstream_version 1.9

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 8

Summary:        API for locating user information regardless of OS
License:        GPL+ or Artistic
Group:          Development/Perl
Url:            http://search.cpan.org/dist/%{upstream_name}
Source0:        http://www.cpan.org/modules/by-module/User/%{upstream_name}-%{upstream_version}.tar.gz



BuildArch:      noarch


%description
This module allows applications to retrieve per-user characteristics.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make


%install
%makeinstall_std

%files 
%doc Changes
%{perl_vendorlib}/User.pm
%{_mandir}/*/*




%changelog
* Wed Jul 12 2017 bb2 <bb2> - 1.900.0-8pclos2017
- rebuild against updates

